I'm trying to install ndiswrapper from a .tar.gz file. I'm running make 
for the first time, so I am unfamiliar with it. But I have read 
instructions for installing ndiswrapper. I keep getting errors, but I'm 
not sure what I'm doing wrong.

Here's what I did. I copied the ndiswrapper-1.47.tar.gz file from cdrom 
to /usr/src directory. Then:

# cd /usr/src
# tar -xvf ndiswrapper-1.47.tar.gz
# cd ndiswrapper-1.47
# make

After running the make command, I get an error message which goes line 
by line like this:

...
"Makefile", line 57: Need an operator
"Makefile", line 60: Need an operator
"Makefile", line 67: Need an operator
...
"Makefile", line 109: Missing dependency operatpr
"Makefile", line 111: Need an operator
"Makefile", line 112: Missing dependency operator
...
Error expanding embedded variable.
*** Error code 2

Stop in /usr/src/ndiswrapper-1.47.

After this, the root command prompt returns. Am I working with a 
makefile that needs editing or has errors; or what else I am doing 
wrong?



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to